/* custom.css */

.one-third, .two-sixths, .four-twelfths {
    width: 24.333% !important;
}

.mobile_home_slider{
    display: none;
}

.PageMenuMobile{
    display:none;
}

.PageMenu .nav-icon{
     display:none;
    }

.ProductList li:hover {
    border: 4px solid #ee5d54;
}

@media screen and (min-width: 600px) {
    .SubCategoryList {
        display: none;
    }
}
@media screen and (max-width: 600px) {
    .SubCategoryList {
        display: block;
                margin: 20px 0;
    }
}

@media screen and (min-width: 600px) {
 
        /* ensure #nav is visible on desktop version */
        .sf-menu {
                display: block !important;
        }
 
}

@media only screen and (max-width: 1024px) {
    .TopMenu .inner, #Header .inner, .PageMenu .inner, .main .inner, .footer-main .inner, .footer-links .inner, #HomeRecentBlogs .inner {
        width: 90%;
    }

}

@media screen and (max-width: 985px) {
    
   
   .TopMenu .inner, #Header .inner, .PageMenu .inner, .main .inner, .footer-main .inner, .footer-links .inner, #HomeRecentBlogs .inner {
        width: 95%;
    }
    .PrimaryProductDetails .ProductMain {
        width: 100%;
    }
}

@media only screen and (max-width: 931px) {

    .cartpage #LayoutColumn1, .cartpage .Right {
        float: none;
        width: 100%;
    }

    .CartCode {
        background: #efefef;
    }


    .CartCode .CouponCode, .CartCode .GiftCertificate {
        float: left;
    }

    .CartCode .GiftCertificate input.Field100, .CartCode .CouponCode input.Field100 {
        margin-left: 20px;
    }
}


@media only screen and (max-width: 850px) {
     #Logo h1 {
            font-size: 40px;
        }
}

@media screen and (max-width: 600px) {
 
        /* nav-wrap */
        #nav-wrap {
                position: relative;
        }
 
        /* menu icon */
        .nav-icon {
                margin: auto;
                color: #000;
                width: 42px;
                height: 40px;
                background: url(http://cdn3.bigcommerce.com/r-225169e8b979edaf9b25788cf14ef0fbc4c37220/themes/SavileRow/images/nav-icon.png) no-repeat 10px 50%;
                padding: 18px 10px 0 42px;
                cursor: pointer;
                display: block; /* show menu icon */
        }
         
        /* main nav */
        .sf-menu {
                clear: both;
                width: 160px;
                z-index: 10000;
                padding: 5px;
                display: none; /* visibility will be toggled with jquery */
        }
        .sf-menu li {
                clear: both;
                float: none;
                margin: 5px 0 5px 10px;
        }
        .sf-menu a, 
        .sf-menu ul a {
                font: inherit;
                background: none;
                display: inline;
                padding: 0;
                color: #666;
                border: none;
        }
        .sf-menu a:hover, 
        .sf-menu ul a:hover {
                background: none;
                color: #000;
        }
         
        /* dropdown */
        .sf-menu ul {
                width: auto;
                position: static;
                display: block;
                border: none;
                background: inherit;
        }
        .sf-menu ul li {
                margin: 3px 0 3px 15px;
        }
        .PageMenu, 
        .PageMenu ul {
                overflow: hidden;
        }
        .PageMenu .sf-menu li {
                float: left;
        }
 
}

/* From desktop to mobile */
@media only screen and (max-width: 1100px) {
  
    input[type=submit], input[type=button], input[type=text], input[type=password] {
        -webkit-appearance: none;
        border-radius: 0;
    }
}

@media only screen and (max-width: 600px) {

    h2 {
        font-size: 22px;
    }

/*To stop safari messing with boxes and buttons and forms*/

    input[type=submit], input[type=button], input[type=text], input[type=password] {
        -webkit-appearance: none;
    }  

/* general */

    .TopMenu .inner, #Header .inner, .PageMenu .inner, .main .inner, .footer-main .inner, .footer-links .inner, #HomeRecentBlogs .inner {
        max-width: 600px;
        width: 95%;
    }

    .Right, .Left {
        float: none;
        width: 100%;
    }

    textarea {
        width: 100%;
    }
/* Header */

    #TopLogin, #TopCurrency, .TopMenu .CartLink span#items-count {
        display:none;
    }

    
    .TopMenu {
        margin: 0;
    }

    .TopMenu li {
        padding: 0 6px;
    }

    .TopMenu .inner {
        width: 100%
    }

    #Header .right, #Header .left {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 6% 0;
        position: static;
        float: none;
        width: 100%;
        margin: 0 auto;
    }

    #Header .left {
        text-align: center;
        padding: 0 20%;
        height: 100%;    
    }

    .SocialConnect ul {
        width: auto !important;
        }

    #socnet {
        display: inline-block;
        margin: auto;
        width: 228px;
    }

    #socnet.icon-social-theme {
        width: 168px;
    }

    #Logo img {
        width: 260px;
        padding-top: 10%;
    }
    #Logo h1 {
        font-size: 40px;
        padding: 20px 0 0;
    }
    #Header {
        margin-bottom: 15px;
    }
/* End of Header */

    .PageMenu ul {
        line-height: 2em;
        margin: 10px 0;
        padding: 0;
    }

    .PageMenu li {
        width: 100%;
        padding: 0;
        margin: 0;
    }
/* to keep sub-menu hidden */

    .PageMenu .sf-menu li ul {
        display: none !important;
    }
    
    /* End of Main menu */

    .ProductList li, #SideProductRelated .ProductList li, #SimilarProductsByCustomerViews .ProductList li, .SearchContainer .ProductList li {
        display: block;
        width: 100%;
        text-align: center;
    }

    #home .ProductList li {
        display: block;
        width: 100%;
        text-align: center;
        border-bottom: none !important;
    }

    #home .ProductList li:last-child {
        border-bottom: none;
    }


    /* To hide Carousel */

    .mobile_home_slider{
        display:none;
    }

     

    .nav-icon{
     display:block;
    }
     
     .PageMenu{
        display:none;
     }     

        .PageMenuMobile .category-list{
        display:none;
    }

    .PageMenuMobile{
        display:block;
    }

   .PageMenuMobile .dropdown{
        display: none;
        background-color: #333333;
        color: #EEEEEE;
        padding-top: 1px;
        margin-bottom: 0px;
    }

    .PageMenuMobile .dropdown li a{
        color: #EEEEEE;
        display: inline-block;
        width: 100%;
    }

    .PageMenuMobile .dropdown li{
        color: #EEEEEE;
        display: inline-block;
        width: 100%;
    }

    .PageMenuMobile .dropdown .LastChild{
        padding-bottom: 0px !important; 
    }

    .PageMenuMobile h3{
        display: none;
    }

    .PageMenuMobile 
    {
        background: none repeat scroll 0 0 #f9f9f9;
        
        border-top: 1px solid #d0d2d2;
        font-size: 13px;
        font-weight: 700;
        margin: 0 0 10px;
        position: relative;
        text-align: left;
        text-transform: uppercase;
        z-index: 50;
        text-indent: 0px;
    }

    .PageMenuMobile ul{
        list-style: none;
        margin-left: 0px;
        width: 100%;
    }

    .PageMenuMobile li{
        /*margin-bottom: 5px;*/
        /*margin-top: 10px;*/
        /*border-bottom: 1px solid;*/
        width: 100%;
        /*line-height: 16px;*/
        /*padding-bottom: 7px;*/
        text-indent: 8px;
    }

    .PageMenuMobile li a{
        display: inline-block;
        width: 100%;
        border-bottom: 1px solid;
        padding-bottom: 10px; 
        padding-top: 10px;
        margin-left: -8px;
        font-weight: normal;

    }

    .PageMenuMobile .dropdown li:first-child a{
        margin-left: -16px;
    }

    .PageMenuMobile li:last-child{
        /*border-bottom: 2px solid;*/
    }

    .PageMenuMobile .CategoryList{
        width: 100%;
        margin-left: 0px;
    }

    .ProductList li{
        width: 50% !important;
        float: left;
    }

    #Header{
        margin-bottom: 0px !important;
    }

    #Header .left{
        display: none;
    }

    #Header .right{
        padding: 0px 0px 0px 0px !important;
    }

    #Logo h1{
        padding-top: 0px !important;
        font-size: 22pt !important;
    }

    .HomeSlideShow{
        display: none;
    }

    div .footer-main .grid__item {
        display: block;
        width: 100%;

    }
    .ProductDetailsContainer {
        display: block;
        position: static;

    }

    .ProductActionAdd {
        width: 100%;
        margin-top: 6%;

    }

    .ProductList .ProductActionAdd .btn {
        position: relative;
        top: 0;
        width: 100%;
        overflow: hidden;
        right: 0;
        margin-bottom: 10px;
        height: 54px;
        line-height: 54px;
        font-size: 12px;
    }

    .ProductList li:hover div.ProductDetailsContainer {
        display: block;
        position: static;
        
    }

    .ProductList li:hover{
        border: 4px solid #ee5d54 !important;
    }

    .ProductPriceRating{
        display:none;
    }

    div.QuickViewBtn {
        display: none !important; 
    }

    .ProductList .ProductDetailsWrapper {
        position: relative;
        display: block;
        background-color: transparent;
        height: auto;
    }

    .ProductList .ProductDetailsLeft {
       width: 100%;
       margin: 0;
       float: none;
       min-height: 100px;
       font-size: 8pt;
    }


/* Media Banner */
.Block.banner_home_page_bottom,
.Block.banner_category_page_bottom,
.Block.banner_brand_page_bottom,
.Block.banner_search_page_bottom,
.Block.banner_home_page_bottom img,
.Block.banner_category_page_bottom img,
.Block.banner_brand_page_bottom img,
.Block.banner_search_page_bottom img {

        width: 100%;
        height: 50%;
    }

/* News */

    #HomeRecentBlogs ul {
        width: 100%;
    }
    #HomeRecentBlogs h4 {
        float:none;
        text-align: center;
    }

    #HomeRecentBlogs .inner {
        width: 90%;
    }

/* Footer */

    .footer-main .SiteNavMenu {
        width: 100%;
        margin-bottom: 20px;
    }

    .footer {
        text-align: center;
    }

    .footer-main li, .newsletter-subscription h4 {
        float: none;
        text-align: center;
        margin: 0;
    }

    .footer .powered-by {
        display: block;
        margin: 0;
        }
    

/* Search forms */
    .QuickSearch {

        display:none !important;
    }

    #FooterSearchForm, #SearchForm {
        width: 100%;
    }

    #SearchForm input.Textbox, #FooterSearchForm input.Textbox {
        width: 90%;
    }

    #SearchForm .Button, #FooterSearchForm .Button {
        width: 10%;
        -webkit-appearance:none;
    }

    #SideNewsletterBox ul {
        text-align: center;
        padding: 0;
    }

    .footer .newsletter-subscription li.inputForm {
        margin: 0;
        width: 100%;
    }

    .subscribe_form li .btn {
        margin: 10px 0;
    }

    .newsletter-subscription .inner {
        margin-bottom: 30px;
    }

    /*end of Search form*/

/* Search page*/

    .searchpage .Left, .CompareButtonContainer, .ProductCompareButton, .CompareButton {
        display: none;
    }

    #SideNewsletterBox input[type="text"] {
        width: 90%;
    }

/* Product Details Page */

    .left-content {
        width: 100%;
    }

/* Shopping cart*/

     .cartpage .Content {
        width: 100%;
        float: none;
   }

   #CartFormContainer .ProceedToCheckout, thead, .CartThumb, .CartItemIndividualPrice {
     display: none;
    }

    table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
        padding: 10px;
    }

    .KeepShopping, .CartContents tfoot .SubTotal td {
        text-align: center;
        float: none;
    }

/* add to cart modal window */

    .fastCartBottom, .fastCartSummaryBox, #fastItemAdded {
        display: none;
    }

    #fastItemAddedMobile {
        display: block;
    }

    #ModalContainer {
        left: 10px !important;
        top: 10px !important;
        width: 90% !important;
        height:95% !important;
        overflow: hidden !important;
        margin: 0 auto !important;

    }

    /* gift Wrap options */

    .SelectGiftWrapMultiple {

        overflow-y: scroll;
        overflow-x: hidden;
         }

    .PL40 {
        padding: 0;
    }
    
    .WrapComments textarea {
        width: 100%;
    }
    /* Form container */

    .HorizontalFormContainer dt, .HorizontalFormContainer dd {
        text-align: left;
        float: none;
        line-height: 22px;
        margin: 0;
    }
    /* gift certificates */

    #message {
        width: 100%;
    }

    #PurchaseGiftCertificate, .PurchaseGiftCertificate {
        width: 80%;
        margin: auto;

    }
    #GiftCertificatesMenu li {
        line-height: 2em;
    }

     #GiftCertificatesMenu {
        padding: 0;
        margin: 0;
     }
    
    #GiftCertificatesMenu h3 {
        padding: 10px 0 0 0;
    }

    #frmGiftCertificate .btn.alt {
        margin-bottom: 15px;

    }

/* Account page*/

    .one-half {
        width: 100% !important;
    } 

    .vertical-form label {
        text-align: left;
        padding-bottom: 4px;
        width: 80%;
    }

    .vertical-form fieldset {
        margin-right: 0;
        margin-left: 20px;
    }

    .vertical-form .actions {
        margin: 0;
    }

/* Shipping Estimate */

    .EstimateShipping {

        width: 90%;
        margin: 0 auto;
        margin-top: 10px;

    }

    .PTB20 {
        width: 100%;
    }

/* Forgot Password */

    #ForgotPasswordForm dd, #ForgotPasswordForm dt {
    padding-bottom: 0;
}

    #ForgotPasswordForm .BlockContent {
        width: 80%
    }
/* Product Reviews form */
    #ProductReviews form {
        width: 85%;

    }
    #revtext, .PTB20 textarea {
        width: 100%;
    }
    input.Field200 {
        width: 100px !important;
    }

}

/* Custom Narcisse CSS */

body{
    background: url(https://cdn3.bigcommerce.com/s-xqdp0w2j/product_images/uploaded_images/narcisse-background.jpg?v=3) fixed;
}

.MiniCart{
    right: -330px;   
}

.MiniCart::before{
    right: 50%;
    
}

#LogoImage{
    width: 35%;
}

#Header{
    margin-bottom: 25px;
}

.page{
    background-color: #fff;
    margin: 0 auto;
    width: 87%;
}

.header,
.main{
    background-color: #fff;
    
    margin: 0 auto;
}

.header{
    margin-top: 4%;
}

.main > .inner{
    width: 90%;
    background-color: #fff;
}

#SearchForm{
    display: inline-block;
    border: 1px;
    border-style: none none dashed none;
    
}

#SearchForm input.Textbox,
#SearchForm .Button
 {
    background-color: #fff;
    border-color: #fff -moz-use-text-color #fff #fff;
    border-right: #fff;
}

.TopMenu{
    margin: 0 0 1%;
}

.TopMenu ul{
    display: inline-block;
}

.TopMenu li{
    border: none;
}

.PageMenu{
    margin: 0 auto;
    width: 90%;
    background-color: #fff;
    border-top: none;
    border-bottom: 1px solid #183152;
    font-family: Helvetica;
    font-size: 1em;
    font-weight: initial;
    height: 40px;
    max-width: 1000px;
}

a{
    color: rgb(25, 50, 80);
}

.PageMenu li{
    padding: 10px 0;
    margin-right: 19px;
}

.PageMenu li a:hover{
    text-decoration: none;
}

.PageMenu ul{
    padding: 0;
}


.PageMenu li ul { 
    position: absolute; 
    background: #fff; 
    border: 1px solid #183152;
    top: 36px !important; 
    left: -8px !important;
    color: #183152;
    min-width: 200px;
} 
.PageMenu li ul:after, .PageMenu li ul:before 
{ 
    bottom: 100%; 
    left: 25%; 
    border: solid transparent; 
    content: " "; 
    height: 0; 
    width: 0; 
    position: absolute; 
    pointer-events: none; 
    
} 

.PageMenu li ul:before{
    top: -22px;
}

.PageMenu li ul:after 
{ 
    border-color: rgba(136, 183, 213, 0); 
    border-bottom-color: #fff; 
    border-width: 9px; 
    margin-left: -30px; 
    top: -18px;
} 

.PageMenu li ul:before { 
    border-color: rgba(194, 225, 245, 0); 
    border-bottom-color: #183152; 
    border-width: 11px;
    margin-left: -32px;
}

.PageMenu li ul li a{
    color: #183152;
    text-transform: capitalize;
    padding: 0 0 0.4em !important;
    text-indent: 10%;
}

.PageMenu li ul li a:hover{
    color: #FF5A4C;
}

.PageMenu li ul li:last-child{
    margin-bottom: 10%;
}

.PageMenu li ul li:first-child{
    margin-top: 5%;
}

/* custom slider */

.flex-control-nav{
    bottom: -23px !important;
}

.flex-control-paging li a{
    background: none repeat scroll 0 0 rgba(255, 90, 76, 0.3)
}

.flex-control-paging li a.flex-active{
    background: none repeat scroll 0 0 rgba(255, 90, 76, 1)
}

.slide-show h2{
    font-size: 1em;
    font-family: Helvetica;
}
.slide-show .slide-text{
    font-family: Helvetica;
    font-size: 1em;
}

.slide-show .slide-overlay{
    right: 50%;
    top: 50%;
}

.slide-button .btn{
    background-color: #FF5A4C;
}

.slide-button .btn:hover{
    background-color: rgba(0,0,0,0); 
    border: solid 1px #FF5A4C;
}

.NewProducts{
    margin-top: 5%;
    border-top: solid 1px #183152;
    font-family: Helvetica;
    padding: 3% 0 0 0;
}

/* Product Container */

.NewProducts h2{
    font-family: Arial;
    text-transform: uppercase;
    font-size: 1.2em;
    color: rgb(0,43,92);
}

.TrackLink,
.ProductList .pname{
    font-family: sans-serif;
    color: #1A3251;
    display: block;
    line-height: 21px;
    padding-bottom: 5px;
}

.TrackLink{
    font-weight: initial;
    text-decoration: none;
}

.TrackLink:hover{
    color: #101623;
}

/* custom footer */

.footer{
    width: 87%;
    margin: auto;
}
.footer-main{
    background-color: #183152;
    border: none;
    margin: 0 auto;
}

.footer{
    margin-top: 2%;
    margin-bottom: 0;
}

.footer-main li {
    float: none;
}

.footer-main .inner{
    width: 90%;
}

.footer ul{
    float: none;
}

.footer a{
    font-size: 10pt;
    color: #fff;
    text-decoration: none;
}

.footer a span{
    text-transform: capitalize;
}

.sf-menu > li{
    display: block;
}

.footer-main .SiteNavMenu{
    line-height: 25px;
}

.footer ul.sf-menu li{
    float: left;
    width: 25%;
    margin: 0;
}

.footer ul.sf-menu li:nth-child(2n+1)
{
    clear: left;
}


.SiteNavMenu div{
    display: table-cell;
    width: 25%;
    vertical-align: top;
}

.social-links{
    vertical-align: top;
}

.social-links li a{
    float: left;
    color: #fff;
    font-size: 1.5rem;
    vertical-align: top;
    margin: 0 3%;
}

.newsletter-subscription{
    background-color: transparent;
}

.newsletter-subscription h4{
    font-size: 10pt;
    text-transform: capitalize;
    padding: 0;
    float: none;
    display: block;
}

.newsletter-subscription .inner{
    width: 100%;
    padding: 0;
}

.newsletter-form{
    float: right;
    width: 76% !important;
}

.SiteNavMenu div .newsletter-subscription{
    width: 100%;
}

#SideNewsletterBox ul{
    float: none;
    padding: 0;
}

.footer .newsletter-subscription li.inputForm{
    margin-right: 0;
    margin-bottom: 10px;
    float: left;
}

#SideNewsletterBox input[type="text"]{
    width: 100%;
}

.footer .newsletter-subscription ul li:last-child
{
    float: left;
}

.social ul{
    top: -11px;
}

.SocialConnect{
    display: none;
}


/* product page */

.Title{
    display: none;
}

.ProductPrice{
    color:#183152;
}


.btn:hover, .KeepShopping, .EstimateShippingLink,
.btn, .btn.add-to-cart{
    background-color: #183152 !important;
    color: #fff;
}

.DetailRow.qty .selector{
    float: none;
}

.ProductAddToCart .BulkDiscount{
    margin: 0;
    width: 49%;
}

.addto{
    clear: none;
}

.cart-btns{
    margin-top: 20px;
}

.ProductDetailsGrid h2{
    text-align: left;
    padding: 0;
}

.ProductDetailsGrid .DetailRow{
    margin: 0;
}

.productAddToCartRight{
    margin-top: 10px;
}

.PrimaryProductDetails .ProductMain{
    margin-top: 7%;
    padding: 0;
    width: 40%;
}

.btn.add-to-cart{
    padding: 0 20px;
    background-image: none;
    border: 1px solid #000;
    width: 100%;
    font-size: 0.8rem;
}

.btn.alt{
    background-color: transparent;
    color: #fff;
    border: 1px solid #000;
    padding: 0 0.8em;
    width: 100%;
    font-size: 0.8rem;
}

.left-content{
    width: 60%;
}

.btn.alt:hover{
    background-color: transparent;
}

.addto #SideProductAddToWishList{
    float: none;
}

h1{
  font-size: 1.4rem;
}

.ProductPrice,
h2{
  font-size: 1.1rem;
  color: #1A3251;
  font-weight: 300;
}

.ProductList.brands li{
    width: 33.3333333%;
}

/* brand list */

.SubBrandList li{
    background: none;
    width: 25%;
    float: left;
} 

/* advanced search */

.jstree-interspire a .jstree-icon{
    display: none;
}

.QuickViewBtn{
    font-family: "Helvetica" !important;
}

@media only screen and (max-width: 480px){
    .ProductAddToCart .BulkDiscount{
        float: none;
        width: 100%;
    }


}

@media only screen and (max-width: 600px) {
    .page{
        width: 95%;
    }

    .footer{
        display: none;
    }
}